class CreateIWebsites < ActiveRecord::Migration
  def change
    create_table :i_websites do |t|
      t.string :name
      t.string :url
      t.string :prov_url
      t.string :status
      t.references :p_customer

      t.timestamps null: false
    end
  end
end
